source: spip-zone/_plugins_/uploadhtml5/trunk/paquet.xml

Last change on this file was 116095, checked in by spip.franck@…, 6 months ago

être certain que les plug ont une version de saisies "sûr", normalement, cela devrait être bon, car aucun n'avait de borne max concernant saisies

File size: 1.0 KB
Line 
1<paquet
2        prefix="uploadhtml5"
3        categorie="multimedia"
4        version="2.0.7"
5        etat="test"
6        compatibilite="[3.0.0;3.2.*]"
7        logo="prive/themes/spip/images/uploadhtml5-64.png"
8        documentation="https://contrib.spip.net/Formulaire-d-upload-en-html5"
9        schema="1.0.0"
10>
11
12        <nom>Formulaire upload html5</nom>
13
14        <auteur lien='http://p.henix.be'>Phenix</auteur>
15
16        <licence>GNU/GPL</licence>
17
18        <traduire module="uploadhtml5" reference="fr" gestionnaire="salvatore" />
19
20        <necessite nom="saisies" compatibilite="[3.23.2;]" />
21        <necessite nom="spip_bonux" compatibilite="[3.2.0;]" />
22        <necessite nom="cvtupload" compatibilite="[1.15.4;]" />
23        <utilise nom="bonux_logo" compatibilite="[1.0.0;]" />
24
25        <pipeline nom="jquery_plugins" inclure="uploadhtml5_pipelines.php" />
26        <pipeline nom="insert_head_css" inclure="uploadhtml5_pipelines.php" />
27        <pipeline nom="header_prive" inclure="uploadhtml5_pipelines.php" />
28        <pipeline nom="formulaire_fond" inclure="uploadhtml5_pipelines.php" />
29        <pipeline nom="ieconfig_metas" inclure="uploadhtml5_pipelines.php" />
30</paquet>
Note: See TracBrowser for help on using the repository browser.